@charset "UTF-8";
@font-face {
	font-family: "helve-neue-thin";
	src: url("fonts/HelveticaNeue-Thin.ttf") format("opentype");
}
@font-face {
	font-family: "avenir";
	src: url("fonts/Avenir-Book.ttf") format("opentype");
}
@font-face {
	font-family: "open-sans";
	src: url("fonts/OpenSans-CondLight.ttf") format("opentype");
}
/*HEADER*/
.top_menu {
	position:absolute;
	right:0px;
	top:80px;
	width:500px
}
/*GENERAL*/
	.info-box {
			width:90%;
			margin-top:10px;
			margin-left:auto;
			margin-right:auto;
			padding:10px;
			background-color:#666;
			border-radius: 10px 10px 10px 10px;
			-moz-border-radius: 10px 10px 10px 10px;
			-webkit-border-radius: 10px 10px 10px 10px;
			color:#fff;
			line-height:16px;
		}
		.info-box .info-icon {
			float:left;
			width:10%;
			clear:right;
		}
		.info-box .info-text {
			float:right;
			width:90%;
			font-family:avenir, sans-serif;
		}
		.btn-xtv-lang {
			/*when Language button is Active*/
			background-color:#373737;
			color:#fff;
		}
		/*PAGE: register.jsp*/
		#lyPrompt {
			margin-left:auto;
			margin-right:auto;
			width:400px;
			background-color:white;
			padding:20px;
			margin-top:100px;
			border-radius: 10px 10px 10px 10px;
			-moz-border-radius: 10px 10px 10px 10px;
			-webkit-border-radius: 10px 10px 10px 10px;
			border: 0px solid #000000;
		}
		.img-captcha {
			border-radius: 10px 10px 0px 0px;
			-moz-border-radius: 10px 10px 0px 0px;
			-webkit-border-radius: 10px 10px 0px 0px;
			border: 1px solid #ccc;
		}
		.txt-box-captcha-answer {
			border-radius: 0px 0px 10px 10px;
			-moz-border-radius: 0px 0px 10px 10px;
			-webkit-border-radius: 0px 0px 10px 10px;
		}
		.login-pad {
			width:350px;
			margin-left:auto;
			margin-right:auto;
			border-radius: 10px;
			-moz-border-radius: 10px;
			-webkit-border-radius: 10px;
		}
		.internal-form {
			margin-top:0px;
		}
.dl-horizontal {
	clear:both;
	height:30px;
	
	padding:0px;
}
.dl-horizontal dt{
	font-family: open-sans, avenir, sans-serif;
	font-size:16px;
	height:30px;
	margin-top:0px;
	padding-top:5px;
}
.dl-horizontal dd{
	height:30px;
	margin-top:-15px;
	margin-bottom:5px;
}

.modal-content {
	border-width: 5px;
	border-style: solid;
	border-color: #fff;
}
.hilite-red {
	border: 1px solid #F00;
	padding: 5px;
	width:auto;
	clear:both;
}
.rw-submit {
	margin-top:15x;
	margin-bottom:15px;
	background-color:#f3f3f3;
	padding:10px;
	border-radius: 30px 30px 30px 30px;
	-moz-border-radius: 30px 30px 30px 30px;
	-webkit-border-radius: 30px 30px 30px 30px;
	border: 0px none #dadada;
	text-align:right;
}
.btn-lang {
	position:absolute;
	right:0px;
	top:80px;
	width:500px;
}
.lyBlock {
	position:fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 130%;
	z-index: 1000;
	background: rgba(76,76,76,0.57);
	background: -moz-linear-gradient(top, rgba(76,76,76,0.57) 0%, rgba(0,0,0,0.89) 75%, rgba(19,19,19,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(76,76,76,0.57)), color-stop(75%, rgba(0,0,0,0.89)), color-stop(100%, rgba(19,19,19,1)));
	background: -webkit-linear-gradient(top, rgba(76,76,76,0.57) 0%, rgba(0,0,0,0.89) 75%, rgba(19,19,19,1) 100%);
	background: -o-linear-gradient(top, rgba(76,76,76,0.57) 0%, rgba(0,0,0,0.89) 75%, rgba(19,19,19,1) 100%);
	background: -ms-linear-gradient(top, rgba(76,76,76,0.57) 0%, rgba(0,0,0,0.89) 75%, rgba(19,19,19,1) 100%);
	background: linear-gradient(to bottom, rgba(76,76,76,0.57) 0%, rgba(0,0,0,0.89) 75%, rgba(19,19,19,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313', GradientType=0 );
}
.stripe_back {
	background-attachment: scroll;
	background-image: url(img/stripe_back.png);
	background-repeat: repeat;
	background-position: center center;
	background-color: #000;
}
footer {
	background-attachment: scroll;
	background-image: url(img/back-bottom.png);
	background-repeat: no-repeat;
	background-position: center top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #eeeeee;
}
.normbold{
	font-family:sans-serif;
	font-weight:bold;
}

.info-row {
	padding-top:5px;
	min-height: 27px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e9e8e8;	
}
.info-total {
	margin-top:-10px;
	padding-top:5px;
	padding-bottom:3px;
	min-height: 35px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #e9e8e8;	
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #e9e8e8;	
}
.info-text {
	padding-left:5px;
	padding-top:0px;
}

.splash {
	position:absolute;
	left:0px;
	top:0px;
	z-index:1000;
	width: 100%;
	height:100%;
	background: rgba(0,0,0,0.7);
}
.bub-guide {
  	border-radius: 20px 20px 20px 20px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border: 0px none #dadada;
  	background-color:#b0b0b0;
  	color:#fff;
	padding:4px;
	font-family:avenir, sans-serif;
	font-size:14px;
	padding-left:8px;
}
.mandatory {
	color: red;
}
.btn-doc {
	border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border: 1px solid #cccccc;
	background-color: #9abe5b;	
}
.bub-guide i {
	padding-top:2px;
	margin-right:5px;
}
/*GENERAL*/
.avenir {
	font-family:avenir, sans-serif;
}
.instruction {
	background-color:#545353;
	color:#fff;
	font-size:13px;
	font-weight:100;
	padding:4px;
}
.friendly_instruction {
	  padding: 2px 4px;
	  font-size: 90%;
	  color: #fff;
	  background-color: #333;
	  border-radius: 3px;
	  -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .25);
			  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .25);
}
/*FORMS*/
.form-control {
	/*Text Box*/
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#000;
	margin-bottom: 0px;
	margin-top: 5px;
	border: 1px solid #CCC;
}
.internal-fld {
	/*Text Box*/
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#000;
	margin-bottom: 0px;
	margin-top: -3px;
	border: 1px solid #CCC;
}
.form-check {
	font-size:14px
}
.input-sm {
	font-size: 14px;
}
.combfield2 {
	position:relative;
	height:65px;
}
.alert {
	padding-left:10px;
	padding-right:10px;
	padding-top:3px;
	padding-bottom:3px;
	margin-top:-10px;
	font-family:avenir, sans-serif;
}
.error-msg {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	line-height:12px;
	font-weight:400;
	font-size:12px;
	color:red;
	padding-top:5px;
}
.error-box {
	border: 1px solid red;
}
#autoSuggestionsList {
  	margin-top:0px;
	font-family:avenir, sans-serif;
}
#autoSuggestionsList {
	padding-top:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-bottom:0px;
}
.fldmsg {
/*	display:none;*/
	display:none;
	line-height:30px;
	font-family:avenir, sans-serif;
	font-size:12px;
	color:white;
	background-color:#f3a919;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding:3px;
	padding-left:6px;
	padding-right:6px;
	margin-bottom:20px;
}
.title-group {
	/*Title for a Group of Fields*/
	font-family: open-sans, avenir, sans-serif;
	font-size: 17px;
	color:#333;
	font-weight:900;
	/*background-color:#215570;*/
	
	background: rgba(245,245,245,1);
	background: -moz-linear-gradient(top, rgba(245,245,245,1) 0%, rgba(231,229,230,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(245,245,245,1)), color-stop(100%, rgba(231,229,230,1)));
	background: -webkit-linear-gradient(top, rgba(245,245,245,1) 0%, rgba(231,229,230,1) 100%);
	background: -o-linear-gradient(top, rgba(245,245,245,1) 0%, rgba(231,229,230,1) 100%);
	background: -ms-linear-gradient(top, rgba(245,245,245,1) 0%, rgba(231,229,230,1) 100%);
	background: linear-gradient(to bottom, rgba(245,245,245,1) 0%, rgba(231,229,230,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#e7e5e6', GradientType=0 );
	padding: 3px;
	padding-left: 10px;
	
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 1px solid #e3e3e3;
	
	width:100%;
	margin-top: 4px;
	margin-bottom: 20px;
	
	clear:both
}
.control-label {
	/*Label for the form*/
	font-family: open-sans, avenir, sans-serif;
	font-size:17px;
	font-weight:400;
	padding-right:0px;
	text-align:right;
	
}

.btn-normal {
	border-radius: 4px; 
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.tb-row{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #e9e8e8;
	padding-bottom:2px;
}
select {
	/*-webkit-appearance: none;
  	-webkit-border-radius: 6px;
	 border: 1px solid #cccccc;*/
	 
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 6px;
	
	background: transparent url("http://cdn1.iconfinder.com/data/icons/cc_mono_icon_set/blacks/16x16/br_down.png") no-repeat left center;
	
	-webkit-border-radius:6px;
    -moz-border-radius:6px;
    border-radius:6px;
    /*-webkit-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    -moz-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;*/
	
	-webkit-box-shadow: 0 1px 0 #ccc, 0 1px #fff inset;
    -moz-box-shadow: 0 1px 0 #ccc, 0 1px #fff inset;
    box-shadow: 0 1px 0 #ccc, 0 1px #fff inset;
	
	
	/*-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	border-radius: 40px;*/
	border: 1px solid #cccccc;
	background: #fff;
	display: inline-block;
	cursor: pointer;
	font-size: 14px;
	line-height:12px;
}
select option {
	font-size: 14px;
}
.custom-selectbox{
    position: relative;
    display: inline-block;
}
.custom-selectbox:after{
    content: " ";
    height: 0;
    width: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #F15922;
    position: absolute;
    right: 6px;
    top: 8px;
    transition: all 0.3s linear;
}
.custom-selectbox.open:after{
    transform: rotate(-180deg);
}
/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    select {padding-right:18px}
}
.page-header {
	position: relative;
	top:0px;
	height: 55px;
	background-attachment: scroll;
	background-image: url(img/shade-top.png);
	background-repeat: no-repeat;
	background-position: center bottom;	
}
.cuftitle {
	font-family:helve-neue-thin, sans-serif;
	font-size:24px;
	color: #3882a1;
	margin-bottom:20px;
}
.enttitle {
	font-family:open-sans, sans-serif;
	font-size:30px;
	color: #a33838;
}
.dim-font {
	color:#CCC; 
}
#btn-evisa {
	padding-right:-10px
}
#box-eVisa {
	border-radius: 10px;
	cursor:pointer;
}
#box-ENTRI {
	border-radius: 10px;
	cursor:pointer;
}
.pack-select {
	background-color:#e1e1e1;
	height:100%;
	font-weight:bold;
	font-size:16px;
	color:black;
}
.pack-unselect {
	font-size:16px;
	color:#CCC; 
}
.public-step-active {
	font-family:avenir, sans-serif;
	font-size:16px;
	float:left;
	width:120px;
	text-align:center;
}
.public-step-active img {
	width:100px;
}
.public-step {
	font-family:avenir, sans-serif;
	font-size:16px;
	float:left;
	width:90px;
	text-align:center;
	padding-top:18px;
	filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%);
}
.public-step img {
	width:70px;
}
.public-step-decision {
	font-family:avenir, sans-serif;
	font-size:16px;
	float:left;
	width:90px;
	text-align:center;
	padding-top:18px;
	filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%);
}
.total {
	font-family: open-sans, sans-serif;
	color: #fff;
	font-size:40px;
	border-radius: 200px 200px 200px 200px;
	-moz-border-radius: 200px 200px 200px 200px;
	-webkit-border-radius: 200px 200px 200px 200px;
	border: 0px solid #000000;
	background-color:#50c2bd;
	width:110px;
	height:110px;
	text-align:center;
	line-height:40px;
	margin-left:auto;
	margin-right:auto;
}
.total span {
	font-size:18px;
}
.public-step-decision img {
	width:78px;
}
.public-step-decision-done img {
	width:78px;
}
.public-step-done {
	font-family:avenir, sans-serif;
	font-size:16px;
	float:left;
	width:90px;
	text-align:center;
	padding-top:18px;
}
.public-step-done img {
	width:70px;
}
.public-step-line {
	float:left;
	margin-top:55px;
	height:1px;
	width:100px;
	background:#999;
}
.public-evisa-step-line {
	float:left;
	margin-top:55px;
	height:1px;
	width:60px;
	background:#999;
}
.confirmation-title {
	font-family:helve-neue-thin, sans-serif;
	color: #0d3084;
	line-height:30px;
	font-size:24px;
}
.subtopic {
	font-family:helve-neue-thin, sans-serif;
	color: #436f22;
	font-size:16px;
	width:50%;
}
.form-title {
	font-family:helve-neue-thin, sans-serif;
	color: #18acd3;
	line-height:30px;
	font-size:20px;
	margin-bottom:10px;
	margin-top:15px;
}
.step-title {
	font-family:helve-neue-thin, sans-serif;
	color: #0d3084;
	line-height:50px;
	font-size:20px;
}
.apps-title {
	font-family:helve-neue-thin, sans-serif;
	color: #0d3084;
	line-height:16px;
	font-size:16px;
	margin-top:-10px;
}
.btn-learn {
	text-align:right;
	top:-50px;
}
.std-back {
	/*getting ready for future background*/
}
.ev-head {
	top:-40px;
	height: 92px;
	padding-top: 10px;
}
.ev-body-1 {
	background-attachment: scroll;
	background-image: url(img/back-01.png);
	background-repeat: no-repeat;
	background-position: center 94px;
}
.info-board {
	background: rgba(255,255,255,0.9);
	padding:15px;
	border-radius: 19px 8px 40px 0px;
	-moz-border-radius: 19px 8px 40px 0px;
	-webkit-border-radius: 19px 8px 40px 0px;
	border: 1px dashed #dadada;
}
.option-box {
	position:relative;
	top:0px;
	left:0px;
}
.pad-evisa {
	position:absolute;
	right:0px;
	top:-32px;
	padding-top:25px;
	width: 346px;
	height: 213px;
	background-attachment: scroll;
	background-image: url(img/pad-evisa.png);
	background-repeat: no-repeat;
	background-position: right top;	
	background-size: 300px;
	
	text-align:right;
	padding-right:20px;
	font-family:helve-neue-thin, sans-serif;
	color: #0d3084;
	line-height:28px;
	font-size:30px;
}
.ev-opt-1 {
	position:absolute;
	right:279px;
	top:170px;
	background-attachment: scroll;
	background-image: url(img/option-1.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 340px;
	width: 237px;
	
	cursor:pointer;
	background-size: auto;
	
	text-align:right;
	font-family:helve-neue-thin, sans-serif;
}
.ev-opt-1:hover{
	filter: invert(100%);
	-webkit-filter: invert(100%);
}
.ev-opt-1 span {
	color:#0084cf;
	line-height:28px;
	font-size:28px;
	position:absolute;
	top:151px;
	right:40px;
}
.ev-opt-1 span span {
	position:absolute;
	right:0px;
	top:30px;
	color:#a0ca3c;
	line-height:28px;
	font-size:20px;
	text-align:right;
}
.ev-opt-2 {
	position:absolute;
	right:0px;
	top:55px;
	background-attachment: scroll;
	background-image: url(img/option-2.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 327px;
	width: 280px;
	
	cursor:pointer;
	
	background-size: auto;
	
	text-align:left;
	font-family:helve-neue-thin, sans-serif;
}
.ev-opt-2:hover{
	filter: invert(100%);
	-webkit-filter: invert(100%);
}
.ev-opt-2 span {
	color:#cf000f;
	line-height:28px;
	font-size:28px;
	position:absolute;
	top:151px;
	left:70px;
}
.ev-opt-2 span span {
	position:absolute;
	left:0px;
	top:40px;
	color:#ff9205;
	line-height:28px;
	font-size:20px;
	text-align:left;
}
.ev-login-pad {
	position:absolute;
	top:70px;
	background: rgba(255, 255, 255, 0.95);
	width:450px;
	height: 250px;
	padding:20px;
}
/*.ev-body-3 {
	background-attachment: scroll;
	background-image: url(img/back-03.png);
	background-repeat: no-repeat;
	background-position: center 94px;
}*/
.ev-logo-pad {
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #fbc132;
	padding-right:0px;
	padding-top:11px;
	text-align:right;
}
.foot-back {
	height:100px;
	background-attachment: scroll;
	background-image: url(img/back-bottom.png);
	background-repeat: no-repeat;
	background-position: center top;	
}
.app-title {
	text-align:right;
	padding-right:20px;
	font-family:helve-neue-thin, sans-serif;
	color: #0d3084;
	line-height:18px;
	font-size:20px;
}
